features:
  secondary:
    - name: "New Policies tab under License Compliance"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/compliance/license_compliance/index.html'
      reporter: NicoleSchwartz
      stage: secure
      categories:
        - "License Compliance"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/14061'
      description: |
        Previously, developers could only view license policies for newly added 
        licenses in a merge request. With GitLab 12.9, all participants can now easily 
        view a list of all licenses detected in a project, as well as a list of all of the License Policies that have been 
        configured for the project. Developers will now easily be able to 
        proactively verify if a license will be permitted in the project. This new 
        view also allows maintainers to add or edit licenses policies from within 
        the new tab.
        